using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class LNodeDingleBopExtract : LNode
{
    DingleBopScript dinglebop;

    public LNodeDingleBopExtract(DingleBopScript ding)
    {
        dinglebop = ding;

    }
    public override float getOutput()
    {
        return dinglebop == null ? 0 : (dinglebop.getValue() / 100);
    }
}
